---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.23.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T17:00:47.046174'
uploaded: '2026-04-18T00:33:11.075365'
signed: '2026-04-18T00:33:21.765044'
released: '2026-04-19T17:01:02.736382'
artifacts:
metadata_updated: '2026-04-19T17:01:02.736754'
